﻿
#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

#page {
    padding-top: 35px;
    min-height: 100px;
    float: none;
    clear: both;
}

#page.parallax, #page.zoomout { padding-top: 15px }


.page-template-showcase-php #main .widget-area {

	float: left;

	margin: 0 -22.15% 0 0;

	width: 22.15%;

}


.one-column .page-template-showcase-php #main .widget-area {

	float: none;

	margin: 0;

	width: auto;

}










#main {

	clear: both;

	padding: 0 0 20px 0;

}


.navigation li.n1 { 
  -webkit-transition: 0.2s linear 0s !important;
  -o-transition: 0.2s linear 0s !important;
  transition: 0.2s linear 0s !important;
    top: 50px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}



#logo {
	float: left;
	max-width: 100%;
	margin: 1.2em 0;
}

#logo .site-title {
	display: inline;
	background: #dd2727;
	color: #fff;
	padding: 0.15em 0.3em;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	font-size: 2.5em;
	font-family: 'Share', Tahoma, Verdana, Arial;
	line-height: 1.4em;
}

#logo a:hover {
	text-decoration: none;
}

#logo a:hover .site-title {
	background: #333;
	text-decoration: none;
}

#logo .site-description {
	margin-top: 0.4em;
}

.navigation .n_bj3{ background-position:-57px -160px;}
#main-business .general-legend{padding-top:50px;margin-bottom:50px}
.general-legend.stacked .legend-item img{top:-55px;left:-20%;width:auto}
.general-legend.stacked .legend-item .legend-dat{float:none}
.general-legend:not(.stacked) .legend-item .legend-dat{min-width:175px;float:right}
.general-legend .legend-item{position:relative;float:left}
.general-legend .legend-item .legend-dat{display:inline-block}
.general-legend .legend-item .legend-value{float:left;font-size:20px;font-family:'Gotham Bold',Arial,sans-serif;margin-right:10px}
.general-legend .legend-item .legend-label{float:left;font-size:15px;padding-top:4px;max-width:100px;text-align:left}
.general-legend .legend-item img{position:absolute;width:60px;top:-20px;left:10px}
.general-legend.blue .legend-item .legend-value{color:#004A87}
.general-legend.red .legend-item .legend-value{color:#f4071b}

#ctf .ctf-author-avatar {
    clear: both;
    margin: 3px 6px 0 -53px;
}

#ctf .ctf-author-avatar img{
    margin: 0 !important;
    padding: 0;
}



#ctf.ctf-narrow .ctf-author-avatar,
#ctf.ctf-narrow .ctf-author-avatar img{
    width: 38px;
    height: 38px;
}

#ctf.ctf-narrow .ctf-author-avatar {
    margin-left: -46px;
}

#ctf.ctf-super-narrow .ctf-author-avatar,
#ctf.ctf-super-narrow .ctf-author-avatar img{
    width: 32px;
    height: 32px;
}

#ctf.ctf-super-narrow .ctf-author-avatar {
    margin-left: -38px;
    margin-top: 0;
}

#mobile_01 li.mob_01_01 a, #mobile_01 li.mob_01_01 a:link, #mobile_01 li.mob_01_01 a:visited, #mobile_01 li.mob_01_01 a:hover, #mobile_01 li.mob_01_01 a:active {color: #FFFFFF; background: #A1CA1A;}
.et-waypoint{opacity:0}
.small-game-desc{max-height:50px}

.alignleft{
float:left;
margin: 0 5px 0 0px;
}

.l_text .l_bj3{ background-position:-114px -205px ;}
.entry-content blockquote.elementor-blockquote:not(.alignright):not(.alignleft),.entry-summary blockquote.elementor-blockquote{margin-right:0;margin-left:0}


.entry-content .rev_slider a,
.rev_slider a { box-shadow: none; }
h1,.entry-content h1{font-size:30px;font-size:1.875rem}
h2,.entry-content h2{font-size:26px;font-size:1.625rem}
h3,.entry-content h3{font-size:22px;font-size:1.375rem}
h4,.entry-content h4{font-size:20px;font-size:1.25rem}
h5,.entry-content h5{font-size:18px;font-size:1.125rem}
h6,.entry-content h6{font-size:15px;font-size:.9375rem}
body,h1,.entry-title a,.entry-content h1,h2,.entry-content h2,h3,.entry-content h3,h4,.entry-content h4,h5,.entry-content h5,h6,.entry-content h6{color:#212121}
.ast-no-sidebar.ast-separate-container .entry-content .alignfull{margin-right:-;margin-left:-}




.mobile-section .table-wrapper {
  table-layout: fixed;
  width: 100%; }

.mobile-section .description {
  vertical-align: middle; }

.mobile-section .image-wrapper {
  vertical-align: bottom;
  padding-top: 50px; }

  .mobile-section .image-wrapper img {
    max-width: 100%; }

.stui-foot{ padding: 20px; text-align: center; color: #999;}

.sidebar-widget .sidebar-headline {
  border-bottom: 1px solid #e8e8e8;
  color: #ffffff;
  font-family: "PT Sans", Arial, Helvetica, sans-serif; 
  font-size: 21px;
  margin: -5px 0 0;
  padding: 0 0 7px;
  position: relative;                                 
}

.sidebar-widget .sidebar-headline a {
  color: inherit !important;
  text-decoration: none;                                    
}
.search-results .title{font-size:1.2em;}
.item-list .title{font-weight:bold;}
.footer_links h3{font-size:21px;font-weight:700;margin-bottom:25px;color:#fff;text-transform:uppercase;}
.footer_links ul li{margin-top:14px;}
.footer_links ul li a{color:#cccccc;transition:.3s;font-size:14px;}
.footer_links ul li a:hover{color:#fff;text-decoration:none;}
.footer_links p{color:#fff;margin-bottom:20px;line-height:21px;}
.footer_links input{float:left;background:transparent;border:1px solid #4e4e4e;padding:10px;color:#fff;width:68%;}
.footer_links button{padding:11px 16px 12px;border:none;background:#3b88f0;color:#fff;font-size:15px;font-family:Open Sans;font-weight:300;outline:none;}
.footer_links input::placeholder{color:#676767;opacity:1;}
	
		
		.pricing-table .featured{
			margin-top:0;
		}
#janrainModal .capture_btn .capture_primary{background-color:#4E276A}

				.et_pb_section { padding: 54px 0; }

				.et_pb_section.et_pb_section_first { padding-top: inherit; }

    
				
.et_pb_section_0.et_pb_section { padding-top: 0px; padding-bottom: 0px; }

.et_pb_section_1.et_pb_section { background-color:#f6f8fa !important; }

	.et_pb_section_4.et_pb_section { padding-top: 30px; }
